﻿#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


body 
{
    font-family:Arial, Verdana;
    font-size:12px;
}

.header
{
     width:978px;
     margin-left:auto;
     margin-right:auto;
}

.header_logo
{
     width: 50px;
}

.header_wrap
{
     width:100%;
     margin-left:auto;
     margin-right:auto;
     border-width:0px;
     /*background-image:url(images/backgrounds/header_background.gif);*/
}

#text_col
{
     text-align:center;
}

#book_online_col
{
     text-align:right;
}

.separador 
{
    height:0px;
    background-color: White; /*#00c0f3;*/
    width:100%;
}




#footer
{
     width:978px;
     margin-left:auto;
     margin-right:auto;
     font-family:Arial, Verdana;
     font-size:9px;
}

.menu_images
{
     position:absolute;
      /*width:1px;
       height:1px;*/
       visibility:hidden;
}

.menu_item .left_inactive, .left_selected, .left_highlight,
.right_inactive, .right_selected, .right_highlight
{
    width: 12px;
    height:30px;
}

.menu_item .left_inactive, .left_selected, .left_highlight
{
    margin-left:2px;
}

.menu_item .right_inactive, .right_selected, .right_highlight
{
    margin-right :2px;
}

.left_inactive 
{
    background-image: url(images/buttons/menu_left_inactive.gif); 
    background-repeat:no-repeat;
}

.left_selected
{
    background-image: url(images/buttons/menu_left_selected.gif); 
    background-repeat:no-repeat;
}


.left_highlight
{
    background-image: url(images/buttons/menu_left_highlight.gif); 
    background-repeat:no-repeat;
}

.right_inactive
{
    background-image: url(images/buttons/menu_right_inactive.gif); 
    background-repeat:no-repeat;
}

.right_selected
{
    background-image: url(images/buttons/menu_right_selected.gif); 
    background-repeat:no-repeat;
}

.right_highlight
{
    background-image: url(images/buttons/menu_right_highlight.gif); 
    background-repeat:no-repeat;
}

.menu_item .middle_inactive, .middle_selected, .middle_highlight
{
    width: 216px;
    height:30px;

}

.middle_inactive
{
    background-image: url(images/buttons/menu_middle_inactive.gif); 
    background-repeat: repeat-x;
    cursor: pointer;
}

.middle_selected
{
    background-image: url(images/buttons/menu_middle_selected.gif); 
    background-repeat: repeat-x;
    cursor:pointer;
}

.middle_highlight
{
    background-image: url(images/buttons/menu_middle_highlight.gif); 
    background-repeat: repeat-x;
    cursor: pointer;
}


td.left:hover
{
    background-image:url(images/buttons/menu_middle_highligth.gif);
}



a.menu_item_link:link
{
    text-decoration: none;
}

a.menu_item_link:visited
{
    text-decoration: none;
}

a.menu_item_link:active
{
    text-decoration: none;
}

a.menu_item_link:hover
{
    text-decoration: none;
}


.menu_item
{
    display:table-cell;
}

.content_inactive
{
    text-align:center;
    

    color:White;
}

.content_selected
{
    text-align:center;


    color:White;
}


.content_highlight
{
    text-align:center;


    color:White;
    /*font-weight:bold;*/
}

#menu_cont
{
    display:table;
    padding-left:0px; 
    padding-right:0px;
    font-size: 18px;
    
}

.menu_row
{
    vertical-align:bottom;
    margin-bottom:0;
}

/* Main content */
.main
{
     width:978px;
     margin-left:auto;
     margin-right:auto;
     display:table;

}

.main_wrap
{
    width:100%;
    /*background-color: #3fc246;*/
    border:0px;
    border-width:0px;
}

#main_table
{
    width : 978px;
    margin: 0px 0px 0px 0px;
    outline-width:0px;
    border-width:0px;
    border-collapse:separate;
    border:0px;

}

#main_left
{

    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background-color:#00c0f3;
        width:235px;
        vertical-align:top;
    text-align: center;
    font-size: 14px;
}

#main_left_div
{
    background-image: url('images/backgrounds/frame_left.gif');
    background-repeat:repeat-x;
    height:auto;
    font-size: 12px;
}

#main_right_div
{
    background-image: url('images/backgrounds/frame_left.gif');
    background-repeat:repeat-x;
    height:550px;
    text-align: center;
    font-size: 14px;
}
    
#main_center
{
    /*background-color:#00c0f3;*/
    /*width:400px;*/
    margin: 5px 5px 5px 5px;
    border:0px;
    padding: 20px 20px 0px 20px;
    vertical-align:top;
    height: auto;
}

#main_right 
{
    background-color:#00c0f3;
    width:235px;
    border:0px;
    vertical-align:top;
}

/* Services */
.services_table 
{
     width:100%;
}

.services_table_row {}

.services_table_col 
{
  text-align:center;    
}

/* Right */
#creditcards
{
    text-align:center;
    width:100%;
    text-align:center;
    height: 1138px;
}

.header_col
{
    width:150px;
}

/* images */
.images_center
{
    text-align:center;
    font-size: medium;
    color: #000000;
    font-weight: 700;
}

/* error messages */
.error_messages
{
    font-size:10px;
}

/* bookings */
.bookingThankyou
{
    font-size: 24pt;
    color: Blue;
    text-align:center;
}

.bookingText
{
    font-size: 16pt;
    color:Black;
    text-align:left;    
}